Bug 734977 - [abrt] pidgin-2.9.0-1.fc15: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
Summary: [abrt] pidgin-2.9.0-1.fc15: Process /usr/bin/pidgin was killed by signal 6 (S...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: pidgin
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Stu Tomlinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:465f446839cb7a1c4fad3e60594...
: 725116 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-01 03:01 UTC by Fernando Pereira dos Santos
Modified: 2012-08-07 18:41 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 18:41:35 UTC


Attachments (Terms of Use)
File: dso_list (21.22 KB, text/plain)
2011-09-01 03:02 UTC, Fernando Pereira dos Santos
no flags Details
File: backtrace (20.91 KB, text/plain)
2011-09-01 03:02 UTC, Fernando Pereira dos Santos
no flags Details
File: maps (45.72 KB, text/plain)
2011-09-01 03:02 UTC, Fernando Pereira dos Santos
no flags Details

Description Fernando Pereira dos Santos 2011-09-01 03:01:56 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 3
cmdline:        pidgin
comment:        Typing an message!
component:      pidgin
executable:     /usr/bin/pidgin
kernel:         2.6.40.3-0.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        pidgin-2.9.0-1.fc15
reason:         Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
time:           Wed Aug 31 23:59:11 2011
uid:            500
username:       fairhonanth

backtrace:      Text file, 21416 bytes
dso_list:       Text file, 21725 bytes
maps:           Text file, 46818 bytes

build_ids:
:9b82a44d5f9903133812daa3320e0797229d1fcb
:23d6f5c72ceeb1984fe7d69244b53f3361962e63
:7898be40e00e79c8f83a7c5c358c0f8b9a1c1e94
:d360e10f91f4fe8fd374fa6232e19ad8c482e48e
:69f48d88e335e5c073297462f4a112a291f60f28
:8dfd3974f3e5b579c9c61cee4e74a7b75c7a8d09
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:72fbfe913f5a03bf476199dc15471241e432cbca
:9ed52d8ab2755a43cac2f4688e7f97d783ec894a
:89933c4ae31af33f423eaef5254bf276f8f9dc91
:e88962c03f00c6c0ef6e92b2393b1619c251f0a5
:d6ef697e368f1b22719fc30b4fce0943f7198791
:64b179f00cdb231429678a327048cf465a272b6f
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:b1a9ace19340a75db767b927ab8b6420010d14b0
:bd1418a2c0b622bebc511573c7d4753394c6c611
:19b88ea4af9b7f22adfd3c38e0a80dc17b9a2934
:0a4301de388680cc63e318516a324f3ddc3b551c
:f917a922a8e3fb4ffc32090f153a92077884c5b5
:4a503e77e43cd6e8a978b1d37708bbf918dacbf4
:3c2bc5c24e9a0f05b4934ebd09e92169aa74159c
:d0e9aa5749ad8057dea3cc2927878130d91a81ee
:a3e7677ee800c28ce291fc445e37eac3899b391b
:0c66f47155090aa88fa0174effc38414db016842
:5029025b6ebdfbda731af5f2a0b8cac2b2aecf66
:2032bed6e9ac85a176715004a61d66cbb4dce94a
:45d2896a7d60911b06682169542c99b490d9a3f2
:d1cc0381cb1bf1595149f083bbea716a35c15a95
:177452c458dbd4322d2fb524e0ede4fec9020580
:617ed119e2ba2784a2d576977bcf5ee7f64a3e28
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:7df099e5f26ee7b309bda007d885181f63cd6435
:347b95c0156be3111322321f8fc707ca00874f8a
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:e18695e040cee33414bc758c8716824d97f1ee7d
:a2fef08ac42209df9d26dac4c54826fed68587c1
:2cfbca148212b9c3232ac68dbca955e63634d749
:d606f08510489af590880db1adeb5ffa544f5c3d
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:62239704ac11260cb78c670460f0d92418fac09d
:8981a35be6b02de75b5f1bcd5b0871ff85ba6eb1
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:deb3d745bbbbc2d28df7a503c1db25cfda8fe916
:25c5e67291f34713a82cdf92147adec423771905
:92a9033bbedc303317346dc414914fec5643bd7b
:37c0a338900007bfbac4146f261963fad07f8f2c
:caaac058a62b38bbda1f2354d01b90e4b4d5683c
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:7a6200d80bdf8b58c9b98f4ef7fabc7fccd2b070
:9cbd10954ad020efe950e6aa36bf704b9eefe86a
:bc918daa601b089a2a740a6126a6a634b8791180
:9551a4dab6275a0745808fd9c5d289ed6bce6be4
:7a89b314c83f5f21e0826c0c44eb9325966d446a
:6f87ea21308989c674f40d270f35514bbed96401
:bcfcbdb780a4f15f824494a9c9659ad6cbea0e8d
:5a4b4eca5a07087498a211616ade557aa901d893
:0dbb845ec8ef310faf007bbfa31bbbe5444e72bc
:d89de656225939575e6e95f610058bfc6df9fc88
:6dc3dd7e5574db812f23d7ec0464aa458f524afb
:ca7f08a250833f3246aa3b0f069481e8e738d272
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:97d55ffd6efc5eed698afadb6b8a5d52a07cb771
:d3f91aa2312fa4c1f11721ab9b45bd8ca59e0f4d
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:596747ce3b9e966753abd4a1d3dbbdc175004141
:9dce02bd28965aa6c033f9510711b14d9edff648
:015461eb1dbf4f80b87a572a36090bc191d86534
:db75bd842e8685771870b8321688bec2920a766b
:c9de65cd2080f59841160d219d29f2256fd876b0
:051b3ad269d8b1e82edab0c8c60c20314591ec48
:14553fd64c3391287f7266322d8706aebb7e3d5e
:8329542ecc2e915036150cbfbfe5b4209f771498
:556dc456e04150d23e59763dce9a3be937267957
:f2fc5defad0e0cd716937220003ef18c488119db
:2d657b52d1c695bb63d238bb36d719077ce8b7f5
:dcedf9d0146a0ce09b31264f5ace5497cf56adff
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:0f49c4632f5ffe0117d190a815a01d050de51a50
:384de3b501d8913abf80287279eeefcffef05a9a
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:789a15ed083a98720a8d9c1c2d1298c19f2a40d3
:a59c54d8e35a6abb762d7f02e38c28eeb13d5663
:65a052c7e1cb893d9ac2687750feeaaa9e1ae4da
:85eb1e2f2f415c3b0ab8961703493850805e07d2
:60f736171416bb4e0b4671308be6688143f65c00
:b8f7defb9a769c87150ec255bfd94228f9498a66
:733e82eb893fed33b2080858cec5bcbde50bdadd
:42a8e5dd4bb9b64ce0990b73c899edba9b99fa3c
:2dc4e4ea515eca25191148452fac07de08443eb8
:680988abf5cbe89afbb293f23cd4959849002a34
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:9f70446ed3b8c8cd8922ccc882d33f9f0c1ee2e3
:5492424dd1c20605ba886e4151f1e5d68516383c
:570032386af5c4ef1948b6140020640807357b6e
:63b9a92f47e2c598d34727ad43648b7ffa888dbd
:9d3df50d45143aef37310ed9d6658388f3360ac7
:adf113737b7276ebab10cf3753b3f59428ac6f24
:e012145a98558b7d015f3ccf3cacfac44b498980
:60e515a7e2449dc0b61cfdd93de784c672af6b63
:7787b86f9784dc1968f61124e20efb8a82019a56
:5486fc219c90bea089ffda1aec3d00cdb8a8f916
:1469c3844db075a1a44834f2baba2443ec54a717
:12a1e9c140672ce00c0d81c705bd1c11d4759cde
:d3c1503a63d7f9c0b9b4a8a083e3ba68f6f95962
:4d584b475e47d70151cb5c21e783c18d2bffe0a1
:70bc41157fc456e2b63323502d76cbc0dcb79266
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:f6a53aae4ef24734ae5e9205e1148635a70a01d6
:8abf52acf2666050f269c7f83f5fb6c78fad4c0e
:8b64251424d56d05d721c8b3cd40918841acc3e8
:3e9cafad4d6b89f15c9cf6a5d88ff9af8aa198fd
:3bb67eda33e687b6e147b019976b2259aa520a1e
:9dba6c7dc27400f036e3dd6a7217eede7d081db8
:a6e787e4198b2ec4e5deb56f874ae6027bce1115
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:a65fefe2d5c0a743c823fe13b443bdaad84af783
:8b66fec14a2ed66ba72df37388d7410cf0e8df3d
:084ee0e78d39f3d93a299deb1e0c4b94c93324fd
:47857d36d6efe2fcec3a164a9b3c63a1cccc978a
:4c3a46c6e3d3ab2449e57c3d7d39f5e5f81db34e
:2725db1babb9cc17846973338a6d0fd4b7213342
:a8af846c3c02c4ab0d3959b904a32a3e864a73dc
:c05e4625ed11149b827e48ad111b0412d7f8064f
:3ac825d4a0f2e9e97c7ef4529101ad1e506e4da1
:0753b42f4c754640fb51d090f43872f062fa1006
:83fe69c88511cf036f5f5b51fc3d906b2351d51e
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:3d4b6e76a28bc15a55e34a1a89eb3b4f3089446c
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:42baa03f77f40f4fb65a54b9e63e35540058a83a
:f8a75992180b6a284f6d0f65285689a66b22f851
:837e1ca00132cf34660139487cceaddde3d607c5
:fbeb3e7ba22c20e84c678422cb5e0d0b37a35c29
:ea7c4e8c13080ba325109e0fee78936a3d6b1ff6
:4b505bd1cb01171313be94898d67375e0db19fca
:de6a505586d1f5b200592e907c5364d38e277c86
:ef497fd3b7d446a05c5eb4af0d11713cb00af877
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:6c62db659622616558823abb1c12f7c216fed997
:67330bd4fd3f293118093050846562c9da76f939
:a430f59bed5b68183a51ff5c5c86896bd6fbab9b
:07fcedef1f951a847d2662baf33cc75db56632db
:c0f4c1b29d774b73bab72675ac11f18a7e7641d2
:c25551e4f8f283ab55cb499112f486009e924d42
:7cde8206ad97ddf378cc9e6843180535983b0efc
:c1506d86952124fd59db10811c4fc8358c0e6f4c
:4ce41e5a78477a1528084eb6ccf3184b21b71f89
:1d33c4513806c236f8daef715b18da9eae6b03a5
:23d1086014ed5544b3df4cee1f95694032252322
:2c69acb0dc21b0c3349fc95b6add043d91dde4a8
:cd075f073e50e0d55afcbefe042da61a4486c101
:8be1732f862944f264318b2bad020022393ecd49
:d981a35593f49b7ca12ed0dca5fb6cb1346b084d
:49cf2327b1048081857bee3b4eacae80a11c88a4
:0201e0e84c75d3e0e33c176a7d7e53f01ae5a103
:27c265711f34d2db06adeb462e9924006df97926
:4a8d86be07d6349f4e977bea24e7db54d9bf2837
:f347ad4a8915aac3d0bb6134865d4cbb6e33c9c5
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:14db2095f9ded08419a2dbc7f0a33eee5f68c008
:14893b8ea58d527cb0f0e66f2539e7b70d149b84
:ff72394ee27216c2380a40a6c86ba8474d269c94
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:6c06a920e5d0a72616435907c86653fd79793b16
:aaa058259cfd1b52e66bc993089a3d6df80a807e
:eadee775fea6decdfedb95dde772d9f89ebac5fd
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:ad297be767532bb3db67ef9a6b1da3b5137dc217
:bf0e0e6feaaf338df1f82da0c349fe48ae80639b
:4df1a6d7ac8da9d8b35b2af2db8c351415cc509d
:8206245ed777bed6b810160839bcacf02cc5080a
:4e06ed39826d37d9cfa92b739b377b37b3bd4ac8
:226cddbe550121eb750cf1a2503c42faa0753cd0
:f406d25525402e9e36095e0d2bb46bbd10c2d735
:2473835c7cb4f57e8f918ca2d283af942c7345eb
:1b68f729f6bfa773ceb671e60f136f23c520a7dd
:10951571c8257004a4cdac2f102244215c63f724
:6c0b90c10afebe0b60058af041d885d6f862737a
:1c0bde86151886b380dd360d656e3da4a802edc2
:f1707e372317e715abda6306248198d6ca3567a8
:f6d1a228543718cec6fdc5f6cc43b19a42795bd9
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:c864eaa2b1dca33bfa4925119c100509b0d350db
:88a25c6687cf55991bba200fea58fda9c1d5f09b
:021ce1679df461186c5a550f6eba47accb4ee4ec
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:b14b208c100633dfd9b71281ba780ae9d3f94673
:7ff944eeb74d3b51cd2a29d028a5c5c47b07a67e
:c833d1602084a2aefe852c6c9838a2beea3d2280
:ee24b9697a8b125756923fef798c833fa244f72e
:ba71b511425152804bd46754de446f37e57e221f
:ef32b1712537c9ac0caad0218b2bf0ca0693f82e
:474165d3b4540e241e3e6fb5eab7e7493ad127cf
:826bb4d8376c62b913b61301b276adab50e11c5a
:023f76159bc6fa17eed5940e638f9b6a20d05446
:629f465fde1e20295fd944a409793d3311f93b66
:3528eb0cbcc73e7f9ca96f8befeac94d987d9263
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:172e24f337d07bd7c090111a4c1b1085a951ea2f
:94d801f9f4c347680fa653660cb4a3be3ef71a32
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:94c3da1e3566c757f6b87166fb7416db2dff479f
:4b2139864c17af31e9d6ddec328cb26b86f09c88
:89f973f52379cbf1a78c318068e00abc11c04d21
:4709482862f00637bedaf5eeda381d3c6ecf2996
:14a6decfca3312cfb1e4012657dfc03b52347cc9
:15bab279752ad8e30f901abae77bcb1ed1f38977
:5cec05f1880e9caf76990c124a0b3a0f6f88cd94
:3252d95531b3d1aaef214d933ddc5755f6c564ae
:8bae3ea4ef7ae53450c3cdd0ea43e7cf7d362c4f
:908b6df21287d1f0fdcbe010f1c12e93e1e8108e
:25e424142e1193bc95f0cd4539273ae585de987e
:63cd45eb28fae36359d6986c8a77b78ea37c3a23
:434077c1e95e00f8c3086f5247e5fe1c368f9f03
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:7c58b0155e454182e71a8612ffb03747781c2b4e
:5ab0d1a7ac68a37e9b9fa82cfa5e177287987cb0
:ff040d8b8cf0201fdcb6370456366644653f8683
:93cfcf4990ff9d1d2960bf6b367bb7c75b3add15
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:806effb2fa391470a2d354979a064f3c9101c87f
:747525153d26fa90edbafb19cd44789f1a16a71d
:f1f64eda749e606126f0eade9c01aeceb9c73e5d
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:f889018abfa299a34e785e636c9946f74eefcae5
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:e0e50b787fa3554a887b883b7c29a19a861251ef

environ:
:MANPATH=:/usr/local/java/man
:XDG_SESSION_ID=17
:HOSTNAME=skywalker
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=51f34697a1abc507af76bcab0000000d-1314844680.850278-451056102
:GNOME_KEYRING_CONTROL=/tmp/keyring-rhfCOX
:JAVA_DOC=/usr/local/java/docs
:IMSETTINGS_MODULE=none
:JRE_HOME=/usr/local/java/jre
:USER=fairhonanth
:USERNAME=fairhonanth
:MAIL=/var/spool/mail/fairhonanth
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/local/java/bin:/usr/local/java/jre/bin:/home/fairhonanth/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/fairhonanth
:JAVA_HOME=/usr/local/java
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=16481
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/fairhonanth
:SHLVL=1
:LOGNAME=fairhonanth
:CLASSPATH=/usr/local/java:/usr/local/java/lib:/usr/local/java/jre/lib:.
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-9KLrsz6NOF,guid=117089f0f1f6a2eb34f882ff0000db33
:WINDOWPATH=7
:XDG_RUNTIME_DIR=/run/user/fairhonanth
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-fairhonanth-aEygJQ/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/16489,unix/unix:/tmp/.ICE-unix/16489
:ORBIT_SOCKETDIR=/tmp/orbit-fairhonanth
:SSH_AUTH_SOCK=/tmp/keyring-rhfCOX/ssh
:GPG_AGENT_INFO=/tmp/keyring-rhfCOX/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'

var_log_messages:
:Aug 30 18:02:43 skywalker yum[8286]: Installed: pidgin-2.9.0-1.fc15.i686
:Aug 30 18:02:44 skywalker yum[8286]: Installed: pidgin-libnotify-0.14-6.fc15.i686
:Aug 30 18:02:45 skywalker yum[8286]: Installed: pidgin-privacy-please-0.7.1-1.fc15.i686
:Aug 30 18:02:46 skywalker yum[8286]: Installed: pidgin-musictracker-0.4.22-2.fc15.i686
:Aug 30 18:02:46 skywalker yum[8286]: Installed: pidgin-rhythmbox-2.0-6.fc15.i686
:Aug 30 18:02:47 skywalker yum[8286]: Installed: pidgin-evolution-2.9.0-1.fc15.i686
:Aug 31 23:59:12 skywalker abrt[17862]: saved core dump of pid 17079 (/usr/bin/pidgin) to /var/spool/abrt/ccpp-2011-08-31-23:59:11-17079.new/coredump (70868992 bytes)

xsession_errors:
:http://developer.pidgin.im/simpleticket/
:http://developer.pidgin.im/wiki/GetABacktrace

Comment 1 Fernando Pereira dos Santos 2011-09-01 03:02:02 UTC
Created attachment 520941 [details]
File: dso_list

Comment 2 Fernando Pereira dos Santos 2011-09-01 03:02:05 UTC
Created attachment 520942 [details]
File: backtrace

Comment 3 Fernando Pereira dos Santos 2011-09-01 03:02:07 UTC
Created attachment 520943 [details]
File: maps

Comment 4 abrt-bot 2012-03-20 15:33:16 UTC
*** Bug 725116 has been marked as a duplicate of this bug. ***

Comment 5 Fedora End Of Life 2012-08-07 18:41:37 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.